Page 117 of 145 FirstFirst ... 1767107112113114115116117118119120121122127 ... LastLast
Results 2,321 to 2,340 of 2893
Like Tree1Likes
  1.    #2321  
    Quote Originally Posted by terryman View Post
    1.1.3 having username/password error with my phone. Reverted back to 1.05 and no issues. ?
    Interesting as I don't have other users reporting a similar issue. Were both versions the homebrew version? How did you install each one?
    gDial Pro - Unofficial Google Voice app for Pre
    You should follow me on twitter
    Become a fan on Facebook
  2. #2322  
    Quote Originally Posted by terryman View Post
    1.1.3 having username/password error with my phone. Reverted back to 1.05 and no issues. ?
    Same here, Since yesterday i've been getting username/password error but I can still make calls
  3.    #2323  
    Quote Originally Posted by Cuthroat View Post
    Same here, Since yesterday i've been getting username/password error but I can still make calls
    I am working on an update that will at least tell where the login is failing, either on Google Voice or Google Contacts. Once I know where it is failing, I might be better able to figure it out.

    What is odd, is I went through the source code and nothing has changed in those particular sections of code since those version. We will get it worked out though. Once the new version is up, I will post and then anyone having the problem should see a message saying either Google Voice as part of the error or contacts.
    gDial Pro - Unofficial Google Voice app for Pre
    You should follow me on twitter
    Become a fan on Facebook
  4. #2324  
    Thanks, flpalm
  5.    #2325  
    I posted an update to 1.1.4 which should provide a little bit better error message for me to debug if you have the login issue.
    gDial Pro - Unofficial Google Voice app for Pre
    You should follow me on twitter
    Become a fan on Facebook
  6. #2326  
    Quote Originally Posted by flpalm View Post
    I posted an update to 1.1.4 which should provide a little bit better error message for me to debug if you have the login issue.
    I assume for those who want to keep up with the latest releases, we should use the Palm-web feeds? I was using Preware (which sourced from the Precentral Homebrew feeds) and I was at 1.1.1 and just updated to 1.1.3. I presume your 1.1.4 update will refresh either later today or overnight. Not sure how 'live' palm's feeds are.

    Thanks.
  7. terryman's Avatar
    Posts
    55 Posts
    Global Posts
    59 Global Posts
    #2327  
    loaded 1.1.2 and that did not work.
    loaded 1.1.3 and it did not replace 1.1.2 but instead gave me a new icon.
    got username/password error on 1.1.3
    removed 1.1.2 - still got error on 1.1.3
    removed both and went to official app store. Loaded that version and that did not work as well.
    removed all the versions and loaded 1.05 from your page. no error.
    will try with 1.1.4 to see if that helps.
  8. terryman's Avatar
    Posts
    55 Posts
    Global Posts
    59 Global Posts
    #2328  
    1.1.4 worked! THANKS!

    I think it had to do with having 1.1.2 AND 1.1.3 both installed at the same time. 1.1.3 did not have my preferences in when I started it up and I had to re-enter - that is when I got the errors. Reverting back to 1.05 "fixed" this.

    1.1.4 pulled the preferences from the working 1.05
  9.    #2329  
    Yeah, to stay as up to date as possible the Palm Rapid Release version is usually live within 2 hours of me pushing max. gDial Pro - Rapid Release
    gDial Pro - Unofficial Google Voice app for Pre
    You should follow me on twitter
    Become a fan on Facebook
  10. #2330  
    Quote Originally Posted by flpalm View Post
    Yeah, those are all normal errors (paradox). Weird that there is nothing in there about webdial failing.
    So I tried 'grep -i webdial /var/log/messages' and nothing came up. Should anything have come up with that command? I figured, if there was a webdial error, that would bring it up, but I am not sure.

    I also upgraded to 1.1.4
  11.    #2331  
    Quote Originally Posted by gtt023 View Post
    So I tried 'grep -i webdial /var/log/messages' and nothing came up. Should anything have come up with that command? I figured, if there was a webdial error, that would bring it up, but I am not sure.

    I also upgraded to 1.1.4
    I assume you are still having the issue in 1.1.4?
    gDial Pro - Unofficial Google Voice app for Pre
    You should follow me on twitter
    Become a fan on Facebook
  12. #2332  
    Quote Originally Posted by flpalm View Post
    Yeah, to stay as up to date as possible the Palm Rapid Release version is usually live within 2 hours of me pushing max. gDial Pro - Rapid Release
    Sorry to muddle things, but I had just uninstalled the 1.1.1 version from the Precentral Feed and installed 1.1.3 (Title: "gDial Pro - Rapid Release" from feed = "Palm Web")

    Then I saw someone just commented above that 1.1.4 was up. Figuring now's as good a time as any, I went to update but Palm Web feed still shows 1.1.3. Searching in Preware (which inlcudes Precentral feeds as well as Palm Web) now shows 1.1.4 (Title = "gDial Pro" no RR) in the Precentral feed.

    I'm fine following your instructions above and waiting for the 1.1.4 Rapid Release in the Palm Web feeds, but I wanted to communicate that it's a bit confusing out here in the feed jungle!!! I guess I would expect Precentral would only get stable updates and the web feed would get the incremental bug fixing / testing versions. Just FYI really to share one user's perspective.

    Thanks again for the hard work on this.
  13.    #2333  
    Quote Originally Posted by greenawayj View Post
    Sorry to muddle things, but I had just uninstalled the 1.1.1 version from the Precentral Feed and installed 1.1.3 (Title: "gDial Pro - Rapid Release" from feed = "Palm Web")

    Then I saw someone just commented above that 1.1.4 was up. Figuring now's as good a time as any, I went to update but Palm Web feed still shows 1.1.3. Searching in Preware (which inlcudes Precentral feeds as well as Palm Web) now shows 1.1.4 (Title = "gDial Pro" no RR) in the Precentral feed.

    I'm fine following your instructions above and waiting for the 1.1.4 Rapid Release in the Palm Web feeds, but I wanted to communicate that it's a bit confusing out here in the feed jungle!!! I guess I would expect Precentral would only get stable updates and the web feed would get the incremental bug fixing / testing versions. Just FYI really to share one user's perspective.

    Thanks again for the hard work on this.
    I appreciate the feedback. Here is the breakdown on versions:

    App Catalog-Only occasional stable versions
    Rapid Release-Always the latest version and may be a bit unstable
    Precentral- Same as Rapid Release and would be removed, except there are some features that gDial can only do when masquerading as an official Palm App and so this version has to exist for those users until Palm adds in the functionality.

    Honestly, it is too many different versions for me too and I would collapse down the Precentral release if it weren't for the restriction on API's that the Precentral app is able to work around. Ohhh well, not much I can do.
    gDial Pro - Unofficial Google Voice app for Pre
    You should follow me on twitter
    Become a fan on Facebook
  14. #2334  
    Quote Originally Posted by flpalm View Post
    I assume you are still having the issue in 1.1.4?
    Yes, I am =(
  15. #2335  
    Quote Originally Posted by flpalm View Post
    ...Precentral- Same as Rapid Release and would be removed, except there are some features that gDial can only do when masquerading as an official Palm App and so this version has to exist for those users until Palm adds in the functionality.
    So, one last question - I promise. Does the RR version also masquerate as an official palm app too or does it act more like the Catalog release.... in other words, should we keep the Precentral version as our primary if we want all the bells and whistles (and assuming you maintain the RR and Precentral versions to be otherwise equal)?

    Thanks -- almost got it now!!!
  16.    #2336  
    Quote Originally Posted by greenawayj View Post
    So, one last question - I promise. Does the RR version also masquerate as an official palm app too or does it act more like the Catalog release.... in other words, should we keep the Precentral version as our primary if we want all the bells and whistles (and assuming you maintain the RR and Precentral versions to be otherwise equal)?

    Thanks -- almost got it now!!!
    If you want all the bells and whistles, stay with the Precentral version as your primary.

    The rapid release is through Palm and so it has to follow all of their API rules which limits its functionality.
    gDial Pro - Unofficial Google Voice app for Pre
    You should follow me on twitter
    Become a fan on Facebook
  17.    #2337  
    Quote Originally Posted by gtt023 View Post
    Yes, I am =(
    Okay, I am going to re-look back into this and maybe add some extra logging for a future version.
    gDial Pro - Unofficial Google Voice app for Pre
    You should follow me on twitter
    Become a fan on Facebook
  18. #2338  
    Quote Originally Posted by flpalm View Post
    Okay, I am going to re-look back into this and maybe add some extra logging for a future version.
    Thank you, I really appreciate the lengths you are going to help me out! I love the app, and I hope that we (well...mostly you) can figure this out. When my next pay check comes in, I will throw some money your way for your troubles!
  19. #2339  
    Dang I also have the wrong user/password. I think I was on version 1.0.6 and now upgraded to the newest version and am still getting the error.
  20. #2340  
    I have never downloaded or used this app on my phone prior to today. I downloaded/installed the RR version 0.1.4 and receoved login errors. then, I uninstalled and installed the Precentral version through preware 0.1.4. same thing. I get login errors no matter what I do...

Posting Permissions